@charset "utf-8";  
/* css reset*/   
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, em, p, font, img, small, strong, center, dl, dt, dd, ol, ul, li, form, label,  caption {word-break : normal;margin:0;padding:0;border:0;outline:0;font-size:14px;}  
ol, ul {list-style:none}:focus {outline:none; }   
table {border-collapse:collapse;border-spacing: 0}   
caption, th, td { text-align: left; font-weight: normal}   
strong {font-weight:600}   
a{font-family:"Microsoft YaHei";text-decoration:none;color:#404040;cursor:pointer;}   
a:hover{text-decoration:none;color:#FF3300}   
h1{font-size:16px;font-weight:600;color:#666}  
.left{float:left}  
.right{float:right}  
.clear{clear:both}  

*{background-color:transparent;  
-webkit-appearance:none;  
-webkit-tap-highlight-color:transparent;  }



html{width:100%;overflow-x:hidden;overflow-y:auto;font-family:"Microsoft YaHei";background:#fff;}
body{width:100%;font-family:"Microsoft YaHei";}
.top{width:100%;height:117px;position:absolute;top:0;left:0;z-index:99}
.wrap{width:1150px;margin:0 auto;}
.logo{float:left}
.logo img{position:relative;top:13px;}
.nav{float:right;margin-top:20px}
.nav ul li{float:left;width:auto;margin:0 10px;text-align:center;position:relative}
.nav ul li>a{display:inline-block;font-size:16px;color:#fff;width:110px;height:40px;text-align:center;line-height:40px;border:1px solid transparent}
.nav ul li.active>a{color:#fff;border:1px solid #fff}
.nav ul li:hover>a{color:#fff;border:1px solid #fff}
.sub_menu{display:none;position:absolute;top:41px;left:0;width:110px;border:1px solid #fff}
.sub_menu p{font-size:16px;color:#fff;padding:8px 0}
.sub_menu p a{font-size:16px;color:#fff;}
.sub_menu p a:hover{color:#ffa200;}
.nav ul li:hover .sub_menu{display:block;}


.banner{position:relative;width:100%;overflow:hidden}
.banner img.bannerpic{display:block;position:relative;width:1920px;left:50%;margin-left:-960px;}
.copyright{text-align:center;padding:15px 0;font-size:12px;color:#333;font-family:"SimSun";}
.copyright a{font-size:12px;color:#333;font-family:"SimSun";}
.left{float:left;position:relative;}
.right{float:right;position:relative;}

/*company*/
.content{width:100%;background:url(../images/bg.jpg) repeat-y center top;background-size:1920px auto;}
.a1{padding:60px 0}
.title{width:100%;height:59px;background:url(../images/title.png) no-repeat center;text-align:center;}
.title .zn{font-size:28px;color:#343434;font-weight:bold;}
.title .en{font-size:13px;color:#343434;margin-top:5px;letter-spacing:2px}
.title .zn span{font-size:28px;color:#eb1006;}
.txt{color:#343434;font-size:14px;line-height:32px;text-align:justify;margin-top:55px;}
.txt b{color:#eb1006;}

.a2{width:100%;height:1067px;background:url(../images/a2_bg.jpg) no-repeat center top;background-size:1920px 1067px;padding:60px 0}
.pic2{display:block;margin:0 auto}

.a3{width:100%;padding:60px 0 0}
.pic3{display:block;margin:0 auto}



/*careers*/
.b1{padding:60px 0}
.b2{padding:60px 0}
.b3{padding:60px 0}
.pic8{display:block;margin:0 auto}

.process{height:910px;background:url(../images/p201.png) no-repeat top left;padding-left:150px;margin-top:50px}
.process ul li{height:130px;}
.process ul li .tit{font-size:18px;color:#343434;position:relative;top:20px;}
.process ul li .txt{width:550px;font-size:12px;color:#343434;position:relative;top:30px;line-height:15px;}
.rtable{width:100%;margin:45px auto 0}
.rtable thead{width:100%;background:#eb1e15;}
.rtable thead tr th{height:45px;color:#fff;text-align:center;font-size:16px;}		
.rtable tbody tr td{height:35px;text-align:center;font-size:14px;border-bottom:1px solid #dadada}

.wrap1_top .en{font-size:16px;color:#343434;margin-top:115px;}
.wrap1_top .zn{font-size:18px;color:#343434;margin-top:15px;}

.trip{width:930px;margin:20px auto 0;}
.trip ul li{width:465px;float:left;height:50px;line-height:50px;font-size:15px;color:#343434}
.trip ul li span{width:86px;height:23px;text-align:center;line-height:23px;display:inline-block;background:#ffa200;color:#fff;border-radius:5px;margin-right:30px}
 
.comlist ul{width:620px;height:95px;margin:30px auto}
.comlist ul li{width:185px;height:95px;float:left;text-align:center;font-size:17px;border:1px solid #d7d7d7;color:#343434;display:table;cursor:pointer}
.comlist ul li.nth3{width:235px;height:95px;float:left;text-align:center;}
.comlist ul li span{display: table-cell;vertical-align: middle;font-size:17px;}
.comlist ul li.active{background:#eb1e15;color:#fff}
.comlist ul li:hover{background:#eb1e15;color:#fff}

.career2{padding-bottom:100px;}
.deplist ul li{width:185px;height:60px;text-align:center;border:1px solid #d7d7d7;color:#343434;line-height:60px;cursor:pointer}
.com_left{float:left;width:200px;}
.com_right{float:right;width:915px;}
.dep_intro{font-size:12px;line-height:30px;}
.joblist{margin-top:40px;}
.joblist ul li{height:54px;line-height:54px;border-bottom:1px dashed #e2e2e2}
.joblist ul li span{font-size:18px;float:right}
.joblist ul li a{font-size:18px;}
.joblist ul li span img{position:relative;top:12px}

.deplist ul li.active{background:#eb1e15;color:#fff}
.deplist ul li:hover{background:#eb1e15;color:#fff}


/*home*/
.grey{background:#f2f2f2;margin-top:50px}
.c1{padding:60px 0}
.c2{padding:60px 0}
.c3{padding:60px 0}
.c4{padding:60px 0}
.pic9{display:block;margin:0 auto}

.honorary p{margin-bottom:15px;font-size:12px;color:#343434;line-height:15px;position:relative;}
.honorary p span{width:9px;height:9px;background:#eb1e15;display:inline-block;border-radius:50%;position:absolute;left:-20px;top:3px;}
.pic5{position:absolute;top:70px;left:0}
.honor_txt{margin:230px 0 0 50px}

.social{padding:50px 0}
.pic4{display:block;margin:36px auto 50px}
.pic6{display:block;margin:50px auto}

.pc-slide{margin-top:0;}
.view .swiper-container{width:912px;height:348px}
.view .arrow-left{background:url(../images/index_tab_l.png) no-repeat left top;position:absolute;left:10px;top:50%;margin-top:-25px;width:28px;height:51px;z-index:10}
.view .arrow-right{background:url(../images/index_tab_r.png) no-repeat left bottom;position:absolute;right:10px;top:50%;margin-top:-25px;width:28px;height:51px;z-index:10}
.preview{width: 912px;position: relative;margin:10px auto 0;position:relative}
.preview .swiper-container{width:912px;height:180px;margin-left:0}
.preview .swiper-slide{width:304px;height:180px;cursor:pointer}
.preview .swiper-slide img{width:290px;border:5px solid #fff;display:block;margin:0 auto}
.preview .arrow-left{background:url(../images/feel3.png) no-repeat left top;position:absolute;left:-10px;top:50%;margin-top:-12.5px;width:12px;height:25px;z-index:10}
.preview .arrow-right{background:url(../images/feel4.png) no-repeat left bottom;position:absolute;right:-22px;top:50%;margin-top:-12.5px;width:12px;height:25px;z-index:10}
.preview img{padding:1px;width:100%}
.preview .active-nav img{padding:0;border:5px solid #e08e08}

.overflow{width:100%;height:1050px;overflow:auto;background:url(../images/pic6_bg) repeat;border:1px solid #333333;border-top:48px solid #eb1e15}
.pic6_tit{font-size:1px;color:#343434;margin:40px 0 10px;}



.pic7_wrap{position:relative;width:100%;overflow:hidden}
.pic7{display:block;position:relative;width:1920px;left:50%;margin-left:-960px;}
.pic10{display:block;margin:0 auto}



/*contact*/
.d1{padding:60px 0}
.d2{padding:60px 0}
.pic11{display:block;margin:0 auto}
.pic12{display:block;position:relative;left:50%;margin-left:-650px;}
.pic13{display:block;margin:45px auto 50px}










